@charset "UTF-8";
/* CSS Document */

body {
font-family: Georgia, "Adobe Caslon Pro","Garamond Premier Pro", "Times New Roman", Times, serif;
color:#818991;
font-size:1.05em;
text-align:center;
}

a {
text-decoration:none;
color: inherit;
font-size:inherit;
}

a:hover {
color:#C00;
}

.footer-links ul li a:hover, .stories .blogsitesummary a:hover span, 
.right-links .blogsitesummary a:hover span, .footer-links li a:hover span {
color: #000;
}

p {
font-size:14px;
line-height:1.4em;

}

h1, h1 a {
font-family:"Adobe Caslon Pro", Georgia, "Adobe Caslon","Garamond Premier Pro", "Garamond","Times New Roman", Times, serif;
color:#3F3D3E;
font-size:58px;
line-height:1.2em;
}


h2 {
font-family:Baskerville, "Adobe Caslon Pro", Georgia, "Adobe Caslon","Garamond Premier Pro", "Garamond","Times New Roman", Times, serif;
font-size:1.55em;
font-style:italic;
margin-bottom:20px;
}

h3 {
color:#000;
font-size:1.5em;
font-style:italic;
letter-spacing:.02em;
}

h3 span {
font-family:Baskerville, "Adobe Caslon Pro", Georgia, "Adobe Caslon","Garamond Premier Pro", "Garamond","Times New Roman", Times, serif;
color:#3F3D3E;
font-style:italic;
font-size:.9em;
}

h4 {
text-transform: uppercase;
font-size:.8em;
letter-spacing:.08em;
margin-top:9px;
margin-bottom:30px;
}

h5{
color:#000;
font-size:3.2em;
}

h6 {
font-size:.9em;
color:#000;


}

hr.clear {
clear:both;
visibility:hidden;
}

#header {
width:100%;
text-align:center;
background:#545759;
padding:7px 0 8px;
margin-bottom:35px;
}

#header p, .contact-information li {
color:#BABCBE;
font-family:"Adobe Caslon Pro", Georgia, "Adobe Caslon","Garamond Premier Pro", "Garamond","Times New Roman", Times, serif;;
font-size:1em;
float:left;
margin-left:25px;
}

#header a {
color:#BABCBE;
}

#header p:first {
margin-left:0px;
}

#header p span, .contact-information span {
color:#E2E2E2;
padding-right:5px;
font-size:.9em;
}

.contact-information {
/*margin-left:25%;*/
padding-bottom:14px;
}

.contact-information ul {
/*float:left; */
position:relative;
/*left:50%;*/
width:1000px;
margin:0 auto;
}
.contact-information ul li {
/*right:50%;*/
float:left;
position:relative;
}

hr.dot-mark {
background:url(/images/hr-dot.gif) no-repeat 0px 0px;
width:300px;
clear:both;
margin:0 auto 8px;
padding:7px 0;
border:none;
}

.title-image {
width:655px;
height:146px;
background:url(/images/title.gif) no-repeat 0px 0px;
display:block;
margin:0 auto;
}

.title-image h1, .title-image h2, .title-image hr {
display:none;
}



#top-bar {
background:url(/images/top-nav-bg.gif) repeat-x 0px 0px;
width:960px;
height:50px;
margin:0 auto;
margin-top:25px;
text-align:center;
}

#top-bar a:hover {
color: #363738;
}

#top-bar ul {
padding:18px 0 0;
text-align:center;
position:relative;
float:left;
left:50%;
}

#top-bar ul li {
display:inline;
float:left;
height:23px;
padding:0 25px;
position:relative;
right:50%;
}

#top-bar ul li ul, #top-bar ul li img {
display:none;
}

#top-bar ul li.selected ul {
display:block;
}

#top-bar ul li.selected a {
padding:18px 0 5px;
background:url(/images/selected-state.gif) no-repeat 43% 3px;
}

#top-bar ul li.selected a:hover, #top-bar ul li.selected a:active, #top-bar ul li.selected a {
color: #363738;
}

#top-bar ul li a {
color:#6C6C6D;
font-size:1.3em;
text-transform: uppercase;

}

#top-bar ul li:first {
padding-left:0;
}

#top-bar ul.submenu {
margin-left:85px;
clear: both;
border-bottom: 0.5px solid #CACDCE;
padding:18px 0 1px;
}

#top-bar ul.submenu li.submenu-on a {
color: #2D2F30;
}

#top-bar ul.submenu li {
font-family:Times New Roman, Times, serif , "Adobe Caslon Pro", Georgia, "Adobe Caslon","Garamond Premier Pro", "Garamond";
font-size:11px;
font-style:normal;
font-weight:normal;
right:0;
color:#3F3D3E;
}

#top-bar ul.submenu li a {
text-transform: capitalize;
background: none;
}

#wrap {
width:960px;
margin:0 auto;
}

#main {
text-align:left;
}

.our-team a {
color:#000;
}

.footer-links {
float:left;
}

.footer-links .stories, .footer-links .case-studies, .footer-links .popular-links {
width:280px;
float:left;
margin-right:60px;
text-align:left;
padding-top:8px;
}

.footer-links .stories {
background:url(/images/footer-stories.jpg) no-repeat top right;
}

.footer-links .case-studies {
background:url(/images/footer-case.jpg) no-repeat top right;
}

.footer-links .popular-links {
background:url(/images/footer-popular.jpg) no-repeat top right;
margin-right:0px;
}

.footer-links ul li {
margin-bottom:8px;
font-size:14px;
}

.footer-links ul li a, .right-links .blogsitesummary a span {
display:block;
color:#818991;
letter-spacing:.1em;
padding-top:1px;
font-size:.9em;
}

.footer-links ul li a {
font-size:1.1em;
line-height:1.2em;
}

.footer-links .popular-links a {
letter-spacing:0;
}

.footer-links li a span, .right-links .blogsitesummary a span {
color:#CE242B;
display:block;
font-size:.7em;
letter-spacing:.1em;
} 

.footer-links ul.pagination, .right-links ul.pagination, .case-studies .pagination {
display:none;	
}

.rights-reserved {
clear:both;
}

.footer-break {
margin-top:120px;
clear:both;
width:960px;
text-align:center;
}

.footer-break h5{
text-transform: uppercase;
}

.rights-reserved {
width:100%;
border-top:solid 1px #dbdddf;
padding-top:10px;
}

.rights-reserved .frontend {
float:right;
font-family:Arial, Helvetica, sans-serif, Times New Roman, Times, serif , "Adobe Caslon Pro", Georgia, "Adobe Caslon","Garamond Premier Pro", "Garamond";
margin-top:-20px;
margin-bottom:10px;
}

.frontend a:hover {
color:#c00;
}

.cover-up {
background:#fff;
z-index:100;
position:relative;
padding-top:32px;
border-top:solid 1px #dbdddf;
margin-top:-1px;
display:block;
}

.blog, #catblogoutput {
width:620px;
float:left;
}

.right-links {
width:230px;
background:#fefedc;
float:right;
background:url(/images/right-links-body.gif) no-repeat 0px 0px;
position:relative;
padding:57px 0px 0px;
}

.right-links p {
width:170px;
}

.right-links, .BlogPostArchive, .BlogTagList {

}

.right-links .date {
display:none;
}

.right-links img {
margin:0;
}

.right-links a {
color:#818991;
font-size:14px;
}



.right-links-footer {
position:absolute;
bottom:0px;
left:0px;
}

  .right-links .BlogPostArchive {
margin-bottom:15px;
}

  .right-links .BlogPostArchive ul{

}

.sub-template {
margin-top:50px;
}

.right-links ul, .right-links h3, .right-links ol {
margin:0px 20px;
}

.right-links h3 {
text-transform:uppercase;
font-style:normal;
display:block;
border-bottom:1px solid #ccc;
padding-bottom:7px;
margin-bottom:10px;
font-size:1.3em;
letter-spacing:.1em;
}

.right-links ul, .right-links ol {
margin-bottom:45px;
width: 190px;
}

.right-links .BlogTagList ul li, .right-links .BlogPostArchive ul li {
background:url(/images/right-links-bullet.gif) no-repeat 0px 6px;
padding-left:10px;
margin-bottom:9px;
}

.blog-date {
width:60px;
float:left;
min-height:100px;
margin-right:20px;
background:url(/images/blog-date-bg.gif) no-repeat 0px 0px;
text-align:center;
}

.blog-date p {
padding:14px 6px 0px 0px;
font-style:italic;
color:#000;
font-size:1.3em;
}

.blog-date span {
display:block;
font-size:1.1em;
}

.post {
width:540px;
float:left;
}

.post-title a{
color:#CE242B;
font-size:1.3em;
font-style:italic;
margin-bottom:20px;
}

.about-us h3 {
color:#3F3F3F;
font-size: 1.3em;
margin: 15px 0 5px;
}

.blog-post h5, .about-us h5, .about-us h5 a, .our-team h5, .our-team h5 a {
color:#818991;
font-weight: normal;
font-size:1.2em;
font-style:italic;
display:block;
line-height: 1.4em;
margin-bottom:10px;
}

.blog-post a:hover {
color:#000;
}

.comment-list h5 {
background:#E2E2E2 none repeat scroll 0 0;
color:#000000;
font-style:normal;
padding:10px 0 10px 15px;
text-transform:uppercase;
}

.comment-list h6 {
background:#FFFFFF none repeat scroll 0 0;
font-size:1.2em;
font-style:normal;
letter-spacing:1.9px;
margin-bottom:-8px;
margin-left:9px;
text-transform:uppercase;
}

.post p img {
padding-bottom:15px;
}

.post .read-more {
text-transform:uppercase;
letter-spacing:.14em;
color:#CE242B;
font-size:.9em;
padding:6px 0 15px 0;
display:block;
border-bottom:solid 1px #dbdddf;
}

.tags h6, .tags ul{
float:left;
}

.tags, .comments {
padding-top:5px;
width:200px;
height:50px;
float:left;
}

.tags h6 {
background:url(/images/tag-and-comments-icons.gif) no-repeat 0px 4px;
margin-right:6px;
padding-left:30px;
padding-top:5px;
}

.tags a, .tags li {
color:#CE242B;
float:left;
}

.comments h6{
background:url(/images/tag-and-comments-icons.gif) no-repeat -55px 4px;
margin-right:6px;
padding-left:30px;
padding-top:5px;
float:left;
}

.tags ul, .comments p {
padding-top:3px;
float:left;
}



.stories .blogsitesummary .author, .stories .blogsitesummary .date, .right-links .blogsitesummary .author, .right-links .blogsitesummary .date  {
display:none;
} 

.stories .blogsitesummary a, .right-links .blogsitesummary a {
color:#818991;
line-height:1.2em;
font-size:1.1em;
}

.stories .blogsitesummary a:hover, .right-links .blogsitesummary a:hover {
color:#000;
}

.stories .blogsitesummary li, .right-links .blogsitesummary li {
margin-bottom:8px;
background:none;
padding: 0;
font-size:14px;
}


.flash-feature {
float:left;
}


/*---------------- CSS for navigation --------------------*/


navsub_558098_306401 {
position: absolute;
margin: 0px;
}


/*---------------  CSS for blog  ----------------------*/

.blog-container {
width: 550px;
float: left;
}

.blog-post {
float: left;
width: 530px;
}

.blog-post .links a:hover, .about-us .links a:hover {
color:#000;
}

.blog-post img {
margin: 18px 0 10px;
}

.date {
background: url("/images/blog-date-bg.gif") no-repeat 0 0;
clear:left;
float:left;
height:63px;
margin-right:30px;
padding-top:12px;
text-align:center;
width:55px;
}

.date p {
font-size: 18px;
color: #000;
line-height:1.2em;
}

#comment-display {
display:block;
float:left;
clear:left;
}

.about-us p, .our-team p {
margin-bottom: 10px;
}

.about-us, our-team {
float:left;
width:620px;
}

 .engage a:hover {
color: #000;
}

.about-us img, .our-team img {
margin:10px 0 20px;
}

.about-us h1, .about-us h1 a, .our-team h1,  .our-team h1 a {
font-family: "Adobe Caslon Pro","Garamond", "Georgia", "Times New Roman", Times, serif;
font-size: 30px;
color: #020101;
margin-bottom:10px;
}

.about-nav {
background:#EFEFEF none repeat scroll 0 0;
border-bottom:0.5px solid #DBDDDF;
border-top:0.5px solid #DBDDDF;
height:15px;
margin:30px 0 15px;
padding:11px;
}

.about-nav ul.tabnav li {
text-transform: capitalize;
font-size: 1.3em;

}

.about-us ul.tab-nav {
clear:both;
list-style:none;
margin:0;
}

.about-us ul.tab-nav a {
color:#4D5154;
font-size:1.2em;
line-height:1em;
}

.about-us ul.tab-nav a:hover {
color: #26272F;
}

ul.tab-nav li{
float:left;

}

ul.tab-nav li a {
display:block;
padding:0 38px 0 8px;
}

ul.tab-nav li.on a {
background:transparent url(/images/about-arrow.png) no-repeat scroll 35% 98%;
cursor:default;
height:27px;
}

#tab1, #tab2, #tab3, #tab4 {
float:left;
padding-bottom:25px;
width:620px;


}

#tab1.showing , #tab2.showing, #tab3.showing, #tab4.showing {
display:block;

}

.about-us ul, .our-team ul {
list-style-image:url(/images/tag.png);
list-style-position:outside;
margin:10px 0 10px 24px;
}

.about-us ul li, .our-team ul li {
line-height:1.5em;
margin-bottom: 5px;
}

.about-us .caption, .our-team .caption {
font-size:1em;
font-style:italic;
padding-bottom:15px;
margin-top: -14px;
}

.engage {
width:600px;
float:left;
margin-top:15px;
clear:both;
}

.engage h3 {
font-size:2em;
margin-bottom:15px;
}

.engage p {
color: #818991;
font-size:18px;
}

.engage a {
font-style: italic;
color: #CE242B;
font-size:18px;
}

.engage span {
color:#5F6366;
font-size:18px;
}

.engage ul {
margin-top:30px;
}

.engage li {
padding: 0 0 0 60px;
}

.engage li#one {
background:transparent url(/images/one.png) no-repeat scroll 0 67%;
height:35px;
margin-bottom:15px;
}

.engage li#two {
background:transparent url(/images/two.png) no-repeat scroll 0 39%;
height:40px;
margin-bottom:15px;
}

.engage li#three {
background:transparent url(/images/three.png) no-repeat scroll 0 0;
height:43px;
padding-top:1px;
}

.contact-us {
width:640px;
background:#cdcdcd;
height:70px;
}

.contact-us h4 {
text-transform:capitalize;
font-style:italic;
font-size:3em;
height:100%;
width:280px;
margin:0;
padding:10px 0 0 20px;
float:left;
color:#fff;
}

.contact-us h5 {
font-size:2.5em;
padding-top:5px;
}

.contact-us p {
color:#fff;
}

.phone-number {
height:65px;
background:#a9a9a9;
float:right;
width:50%;
padding:5px 0 0 20px;
}


#white {
background:#FFFFFF none repeat scroll 0 0;
float:left;
margin-left:7px;
margin-top:-6px;
width:295px;
}


/*------------------- CSS for "case studies" -------------*/


.our-team {
width:620px;
float:left;
}


/*---------------------------- CSS for "right div" "our team" ------------*/

.right-links .our-team-list li, .right-links .case-studies li {
border-bottom: 1px solid #EAEAEA;
padding:10px 0;
}

.right-links .our-team-list li a, .right-links .case-studies li a, .footer-links .case-studies li a {
color: #6A6F72;
font-size: 1.1em;
text-transform: capitalize;
}

.right-links .our-team-list li a:hover, .right-links .case-studies li a:hover, .footer-links .case-studies li a:hover {
color:#CE242B;
}

.right-links .our-team-list li:hover, .right-links .case-studies li:hover, .footer-links .case-studies li:hover {
background:transparent url(/images/side-arrow.png) no-repeat scroll 100% 50%;
}

.right-links .our-team-list li span, .right-links .case-studies li span, .footer-links .case-studies li span {
font-size: 0.75em;
text-transform: uppercase;
color:#A5A5A5;
letter-spacing: 0.1em;
display:block;
line-height:1.2em;
padding-top:4px;
}

.footer-links .case-studies a, .right-links .case-studies a{
letter-spacing: normal;
}

.footer-links .case-studies ul li, .right-links .case-studies ul li{
list-style-image: none;
display: block;
}

.footer-links .case-studies li:hover, .right-links .case-studies li:hover{
cursor:pointer;
}

.footer-links .case-studies p, .right-links .case-studies p {
line-height: 1.2em;
}

.footer-links .case-studies p:hover span, .right-links .case-studies p:hover span {
color:#000;
}

.footer-links .case-studies p:hover a, .right-links .case-studies p:hover a {
color:#CE242B;
}

.keyfacts {
width:620px;
float:left;
}

.keyfacts h3 {
margin-bottom:5px;	
}

.keyfacts blockquotes {
font-size:1.4em;
font-style:italic;
display:block;
padding:10px;
line-height:1.2em;
}

.work_1col ul{
float:left;
width:140px;
margin-right:20px;
}

.work_1col ul li {
margin-bottom:8px;
}

.work_1col ul li.listTitle {
margin-bottom:12px;
list-style:none;
margin-left:-24px;
}

#nextpage {
/*margin-top:-20px;*/
} 

.servicesLand {
width: 960px;
display: block;
text-align: center;
}
.servicesLand h1 {
margin-bottom: 30px;
}
.servicesLand h3 {
margin-top: 30px;
}
p.l-line {
padding: 0 100px;
}
ul.servicesList {
width: 960px;
margin-top: 50px;
list-style: none;
display: block;
position: relative;
}
ul.servicesList:after {
content: "";
display: table;
clear: both;
}
li.fBlock {
float: left;
width: 188px;
margin: 0 2px;
height: 200px;
border: 2px #000000 solid;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
}
li.fBlock a {
display: block;
height: 100%;
width: 100%;
}
li.fBlock header {
padding-top: 25px;
padding-bottom: 25px;
margin: 0 15px 0 15px;
border-bottom: 1px #818991 solid;
height: 30px;
}
li.fBlock h3 {
margin-top: 0;
}
li.fBlock p {
padding: 25px 15px 0 15px;
}
li.fBlock:hover {
border-color: #CE242B;
}
li.fBlock:hover h3 {
color: #CE242B;
}
li.fBlock:hover p {
color: #818991;
}
.service-wrapper {
    width: 670px;
    float: left; 
}
.service-wrapper h1 {
    font-size: 34px;
    margin-bottom: 20px;
}
.service-innerWrap {
    font-size:14px;
    line-height: 1.4em;
}
.service-innerWrap ul {
    list-style-type: disc; 
   	list-style-position: inside;
    padding: 20px 0 20px 0;
}
.service-innerWrap ul li {
    display: list-item;
    font-size:14px;
	line-height:1.6em;
}
.service-innerWrap img {
    max-width: 670px;
}
.service-innerWrap img.section-image {
    margin-bottom: 20px;
}
    .accordion {
        width: 670px;
        position: relative;
        margin-top: 40px;
    }
    .accordion section {
        width: 100%;
        position: relative;
        height: auto;
    }
    .accordion section a {
        width: 100%;
        text-align: left;
        color: #000;
		border: none !important;
        padding: 0 !important;
    }
    .accordion section h3 {
        padding: 10px 0 10px 0;
        border-top: 1px #DBDDDF solid;
    }
    .accordion section span.accordion-icon {
        width: 30px;
        height: 10px;
        display: block;
        position: absolute;
        right: 0;
        top: 15px;
        background: url('/images/services/accordion-icon.png') no-repeat top center;
    }
    .accordion section a:hover h3 {
        color: #CE242B;
        border-top-color: #CE242B;
    }
    .accordion article {
        border-bottom: none !important;
        padding: 5px 0 30px 0 !important;
    	font-size:14px;
    	line-height: 1.4em;
    }
.accordion article:after {
    content: '';
    display: table;
    clear: both;
}
.accordion article ul {
    list-style-type: disc; 
   	list-style-position: inside;
    padding: 20px 0 20px 0;
}
.accordion article ul li {
    display: list-item;
    font-size:14px;
	line-height:1.6em;
}
.accordion article img {
	max-width: 300px;
    height: auto;
    margin-bottom: 20px;
}
.accordion section.open h3 {
    color: #CE242B;
    border-top-color: #CE242B;
}
.accordion section.open span.accordion-icon {
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    transform: rotate(180deg);
}
.service-innerWrap table {
    margin-top: 10px;
    width: 100%;
    background-color: rgba(242,242,242,1);
}
.service-innerWrap table tr {
    padding: 5px;
}
.service-innerWrap table tr td {
    padding: 5px;
}
.home-slider {
    width: 960px;
    height: 344px;
    border-bottom: 1px #DBDDDF solid;
    margin-bottom: 20px;
}
        .bx-wrapper {
            width: 960px;
            height: 300px;
        }
        .bx-wrapper .bx-viewport {
            box-shadow: none;
        }
        .bxslider li {
            width: 960px;
            height: 300px;
            display: block;
            position: relative;
            overflow: hidden;
    		border-bottom: 1px #DBDDDF solid;
        }
        .bxslider li img {
            max-width: 100%;
            width: 900px;
            padding-left: 30px;
            display: block;
            z-index: 3;
        }
        .bxslider li a.slide-button {
            position: absolute;
            bottom: 0;
            right: 50px;
            width: 180px;
            height: 135px;
            cursor: pointer;
        }
.bxslider li a.slide-button {
    width: 180px;
    height: 144px;
    display: block;
    background-position: bottom;
    background-size: 180px auto;
}
.bxslider li a.slide-button:hover {
    background-position: top;
}
